Bug 861827 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:c14804e7d515ddd2b98d36e513d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 20:25 EDT by Riley Welch
Modified: 2013-08-01 03:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:09:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.71 KB, text/plain)
2012-09-30 20:25 EDT, Riley Welch
no flags Details
File: environ (1.33 KB, text/plain)
2012-09-30 20:25 EDT, Riley Welch
no flags Details
File: backtrace (29.72 KB, text/plain)
2012-09-30 20:25 EDT, Riley Welch
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-30 20:25 EDT, Riley Welch
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-30 20:25 EDT, Riley Welch
no flags Details
File: maps (97.31 KB, text/plain)
2012-09-30 20:25 EDT, Riley Welch
no flags Details
File: dso_list (21.37 KB, text/plain)
2012-09-30 20:25 EDT, Riley Welch
no flags Details
File: open_fds (1.85 KB, text/plain)
2012-09-30 20:25 EDT, Riley Welch
no flags Details
File: var_log_messages (2.46 KB, text/plain)
2012-09-30 20:25 EDT, Riley Welch
no flags Details

  None (edit)
Description Riley Welch 2012-09-30 20:25:38 EDT
Version-Release number of selected component:
gnome-shell-3.4.1-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
kernel:         3.4.6-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 ??
: #1 _cogl_pipeline_pre_change_notify at ./cogl-pipeline.c
: #2 cogl_pipeline_set_color at ./cogl-pipeline-state.c
: #3 clutter_color_node_new at ./clutter-paint-nodes.c
: #4 clutter_actor_paint_node at ./clutter-actor.c
: #5 clutter_actor_continue_paint at ./clutter-actor.c
: #6 clutter_actor_paint at ./clutter-actor.c
: #8 _clutter_stage_do_paint at ./clutter-stage.c
: #9 clutter_stage_cogl_redraw at cogl/clutter-stage-cogl.c
: #10 clutter_stage_do_redraw at ./clutter-stage.c
Comment 1 Riley Welch 2012-09-30 20:25:41 EDT
Created attachment 619582 [details]
File: core_backtrace
Comment 2 Riley Welch 2012-09-30 20:25:44 EDT
Created attachment 619583 [details]
File: environ
Comment 3 Riley Welch 2012-09-30 20:25:46 EDT
Created attachment 619584 [details]
File: backtrace
Comment 4 Riley Welch 2012-09-30 20:25:48 EDT
Created attachment 619585 [details]
File: limits
Comment 5 Riley Welch 2012-09-30 20:25:49 EDT
Created attachment 619586 [details]
File: cgroup
Comment 6 Riley Welch 2012-09-30 20:25:51 EDT
Created attachment 619587 [details]
File: maps
Comment 7 Riley Welch 2012-09-30 20:25:53 EDT
Created attachment 619588 [details]
File: dso_list
Comment 8 Riley Welch 2012-09-30 20:25:55 EDT
Created attachment 619589 [details]
File: open_fds
Comment 9 Riley Welch 2012-09-30 20:25:57 EDT
Created attachment 619590 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 21:59:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 03:10:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.